/* Localized versions of Info.plist keys */

CFBundleShortVersionString = "3.1.1";
NSHumanReadableCopyright = "Copyright © 2003-2010 Bill Cheeseman. Used by permission. All rights reserved.";
CFBundleGetInfoString = "PFAssistive Framework 3.1.1, Copyright © 2003-2010 Bill Cheeseman";
